export default {
	"locale": "bs-Cyrl",
	"long": {
		"year": {
			"previous": "прошле године",
			"current": "ове године",
			"next": "сљедеће године",
			"past": {
				"one": "прије {0} годину",
				"few": "прије {0} године",
				"other": "прије {0} година"
			},
			"future": {
				"one": "за {0} годину",
				"few": "за {0} године",
				"other": "за {0} година"
			}
		},
		"quarter": {
			"previous": "прошло тромјесечје",
			"current": "ово тромјесечје",
			"next": "сљедеће тромјесечје",
			"past": "-{0} Q",
			"future": "+{0} Q"
		},
		"month": {
			"previous": "прошлог мјесеца",
			"current": "овог мјесеца",
			"next": "сљедећег мјесеца",
			"past": {
				"one": "прије {0} мјесец",
				"few": "прије {0} мјесеца",
				"other": "прије {0} мјесеци"
			},
			"future": {
				"one": "за {0} мјесец",
				"few": "за {0} мјесеца",
				"other": "за {0} мјесеци"
			}
		},
		"week": {
			"previous": "прошле седмице",
			"current": "ове седмице",
			"next": "сљедеће седмице",
			"past": {
				"one": "прије {0} седмицу",
				"few": "прије {0} седмице",
				"other": "прије {0} седмица"
			},
			"future": {
				"one": "за {0} седмицу",
				"few": "за {0} седмице",
				"other": "за {0} седмица"
			}
		},
		"day": {
			"previous": "јуче",
			"previous-2": "прекјуче",
			"current": "данас",
			"next": "сутра",
			"next-2": "прекосутра",
			"past": {
				"one": "прије {0} дан",
				"other": "прије {0} дана"
			},
			"future": {
				"one": "за {0} дан",
				"other": "за {0} дана"
			}
		},
		"hour": {
			"current": "овог сата",
			"past": {
				"one": "прије {0} сат",
				"few": "прије {0} сата",
				"other": "прије {0} сати"
			},
			"future": {
				"one": "за {0} сат",
				"few": "за {0} сата",
				"other": "за {0} сати"
			}
		},
		"minute": {
			"current": "овог минута",
			"past": {
				"one": "прије {0} минут",
				"other": "прије {0} минута"
			},
			"future": {
				"one": "за {0} минут",
				"other": "за {0} минута"
			}
		},
		"second": {
			"current": "сада",
			"past": {
				"one": "прије {0} секунд",
				"few": "прије {0} секунде",
				"other": "прије {0} секунди"
			},
			"future": {
				"one": "за {0} секунд",
				"few": "за {0} секунде",
				"other": "за {0} секунди"
			}
		}
	},
	"short": {
		"year": {
			"previous": "прош. године",
			"current": "ове год.",
			"next": "сљед. године",
			"past": {
				"one": "прије {0} годину",
				"few": "прије {0} године",
				"other": "прије {0} година"
			},
			"future": {
				"one": "за {0} годину",
				"few": "за {0} године",
				"other": "за {0} година"
			}
		},
		"quarter": {
			"previous": "прошло тромјесечје",
			"current": "ово тромјесечје",
			"next": "сљедеће тромјесечје",
			"past": "-{0} Q",
			"future": "+{0} Q"
		},
		"month": {
			"previous": "прош. мјесеца",
			"current": "овог мјес.",
			"next": "сљед. мјесеца",
			"past": {
				"one": "прије {0} мјесец",
				"few": "прије {0} мјесеца",
				"other": "прије {0} мјесеци"
			},
			"future": {
				"one": "за {0} мјесец",
				"few": "за {0} мјесеца",
				"other": "за {0} мјесеци"
			}
		},
		"week": {
			"previous": "прош. седм.",
			"current": "ове седм.",
			"next": "сљ. седм.",
			"past": "прије {0} седм.",
			"future": "за {0} седм."
		},
		"day": {
			"previous": "јуче",
			"previous-2": "прекјуче",
			"current": "данас",
			"next": "сутра",
			"next-2": "прекосутра",
			"past": {
				"one": "прије {0} дан",
				"other": "прије {0} дана"
			},
			"future": {
				"one": "за {0} дан",
				"other": "за {0} дана"
			}
		},
		"hour": {
			"current": "овог сата",
			"past": {
				"one": "прије {0} сат",
				"few": "прије {0} сата",
				"other": "прије {0} сати"
			},
			"future": {
				"one": "за {0} сат",
				"few": "за {0} сата",
				"other": "за {0} сати"
			}
		},
		"minute": {
			"current": "овог минута",
			"past": {
				"one": "прије {0} минут",
				"other": "прије {0} минута"
			},
			"future": {
				"one": "за {0} минут",
				"other": "за {0} минута"
			}
		},
		"second": {
			"current": "сада",
			"past": "прије {0} сек.",
			"future": {
				"one": "за {0} сек.",
				"few": "за {0} секунде",
				"other": "за {0} секунди"
			}
		}
	},
	"narrow": {
		"year": {
			"previous": "прош. године",
			"current": "ове год.",
			"next": "сљед. године",
			"past": {
				"one": "прије {0} годину",
				"few": "прије {0} године",
				"other": "прије {0} година"
			},
			"future": {
				"one": "за {0} годину",
				"few": "за {0} године",
				"other": "за {0} година"
			}
		},
		"quarter": {
			"previous": "прошло тромјесечје",
			"current": "ово тромјесечје",
			"next": "сљедеће тромјесечје",
			"past": "-{0} Q",
			"future": "+{0} Q"
		},
		"month": {
			"previous": "прош. мјес.",
			"current": "ов. мјес.",
			"next": "сљ. мјес.",
			"past": "прије {0} мјес.",
			"future": "за {0} мјес."
		},
		"week": {
			"previous": "прош. седм.",
			"current": "ове седм.",
			"next": "сљ. седм.",
			"past": "прије {0} седм.",
			"future": "за {0} седм."
		},
		"day": {
			"previous": "јуче",
			"previous-2": "прекјуче",
			"current": "данас",
			"next": "сутра",
			"next-2": "прекосутра",
			"past": {
				"one": "прије {0} дан",
				"other": "прије {0} дана"
			},
			"future": {
				"one": "за {0} дан",
				"other": "за {0} дана"
			}
		},
		"hour": {
			"current": "овог сата",
			"past": {
				"one": "прије {0} сат",
				"few": "прије {0} сата",
				"other": "прије {0} сати"
			},
			"future": {
				"one": "за {0} сат",
				"few": "за {0} сата",
				"other": "за {0} сати"
			}
		},
		"minute": {
			"current": "овог минута",
			"past": "прије {0} мин.",
			"future": {
				"one": "за {0} минут",
				"other": "за {0} минута"
			}
		},
		"second": {
			"current": "сада",
			"past": "прије {0} сек.",
			"future": {
				"one": "за {0} сек.",
				"few": "за {0} секунде",
				"other": "за {0} секунди"
			}
		}
	}
}