export default {
	"locale": "bs",
	"long": {
		"year": {
			"previous": "prošle godine",
			"current": "ove godine",
			"next": "sljedeće godine",
			"past": {
				"one": "prije {0} godinu",
				"few": "prije {0} godine",
				"other": "prije {0} godina"
			},
			"future": {
				"one": "za {0} godinu",
				"few": "za {0} godine",
				"other": "za {0} godina"
			}
		},
		"quarter": {
			"previous": "posljednji kvartal",
			"current": "ovaj kvartal",
			"next": "sljedeći kvartal",
			"past": "prije {0} kvartala",
			"future": {
				"one": "za {0} kvartal",
				"other": "za {0} kvartala"
			}
		},
		"month": {
			"previous": "prošli mjesec",
			"current": "ovaj mjesec",
			"next": "sljedeći mjesec",
			"past": {
				"one": "prije {0} mjesec",
				"few": "prije {0} mjeseca",
				"other": "prije {0} mjeseci"
			},
			"future": {
				"one": "za {0} mjesec",
				"few": "za {0} mjeseca",
				"other": "za {0} mjeseci"
			}
		},
		"week": {
			"previous": "prošle sedmice",
			"current": "ove sedmice",
			"next": "sljedeće sedmice",
			"past": {
				"one": "prije {0} sedmicu",
				"few": "prije {0} sedmice",
				"other": "prije {0} sedmica"
			},
			"future": {
				"one": "za {0} sedmicu",
				"few": "za {0} sedmice",
				"other": "za {0} sedmica"
			}
		},
		"day": {
			"previous": "jučer",
			"previous-2": "prekjučer",
			"current": "danas",
			"next": "sutra",
			"next-2": "prekosutra",
			"past": {
				"one": "prije {0} dan",
				"other": "prije {0} dana"
			},
			"future": {
				"one": "za {0} dan",
				"other": "za {0} dana"
			}
		},
		"hour": {
			"current": "ovaj sat",
			"past": {
				"one": "prije {0} sat",
				"few": "prije {0} sata",
				"other": "prije {0} sati"
			},
			"future": {
				"one": "za {0} sat",
				"few": "za {0} sata",
				"other": "za {0} sati"
			}
		},
		"minute": {
			"current": "ova minuta",
			"past": {
				"one": "prije {0} minutu",
				"few": "prije {0} minute",
				"other": "prije {0} minuta"
			},
			"future": {
				"one": "za {0} minutu",
				"few": "za {0} minute",
				"other": "za {0} minuta"
			}
		},
		"second": {
			"current": "sada",
			"past": {
				"one": "prije {0} sekundu",
				"few": "prije {0} sekunde",
				"other": "prije {0} sekundi"
			},
			"future": {
				"one": "za {0} sekundu",
				"few": "za {0} sekunde",
				"other": "za {0} sekundi"
			}
		}
	},
	"short": {
		"year": {
			"previous": "prošle godine",
			"current": "ove godine",
			"next": "sljedeće godine",
			"past": "prije {0} god.",
			"future": "za {0} god."
		},
		"quarter": {
			"previous": "posljednji kvartal",
			"current": "ovaj kvartal",
			"next": "sljedeći kvartal",
			"past": "prije {0} kv.",
			"future": "za {0} kv."
		},
		"month": {
			"previous": "prošli mjesec",
			"current": "ovaj mjesec",
			"next": "sljedeći mjesec",
			"past": "prije {0} mj.",
			"future": "za {0} mj."
		},
		"week": {
			"previous": "prošle sedmice",
			"current": "ove sedmice",
			"next": "sljedeće sedmice",
			"past": "prije {0} sed.",
			"future": "za {0} sed."
		},
		"day": {
			"previous": "jučer",
			"previous-2": "prekjučer",
			"current": "danas",
			"next": "sutra",
			"next-2": "prekosutra",
			"past": "prije {0} d.",
			"future": "za {0} d."
		},
		"hour": {
			"current": "ovaj sat",
			"past": {
				"one": "prije {0} sat",
				"few": "prije {0} sata",
				"other": "prije {0} sati"
			},
			"future": {
				"one": "za {0} sat",
				"few": "za {0} sata",
				"other": "za {0} sati"
			}
		},
		"minute": {
			"current": "ova minuta",
			"past": "prije {0} min.",
			"future": "za {0} min."
		},
		"second": {
			"current": "sada",
			"past": "prije {0} sek.",
			"future": "za {0} sek."
		}
	},
	"narrow": {
		"year": {
			"previous": "prošle godine",
			"current": "ove godine",
			"next": "sljedeće godine",
			"past": "prije {0} g.",
			"future": "za {0} g."
		},
		"quarter": {
			"previous": "posljednji kvartal",
			"current": "ovaj kvartal",
			"next": "sljedeći kvartal",
			"past": "prije {0} kv.",
			"future": "za {0} kv."
		},
		"month": {
			"previous": "prošli mjesec",
			"current": "ovaj mjesec",
			"next": "sljedeći mjesec",
			"past": "prije {0} mj.",
			"future": "za {0} mj."
		},
		"week": {
			"previous": "prošle sedmice",
			"current": "ove sedmice",
			"next": "sljedeće sedmice",
			"past": "prije {0} sed.",
			"future": "za {0} sed."
		},
		"day": {
			"previous": "jučer",
			"previous-2": "prekjučer",
			"current": "danas",
			"next": "sutra",
			"next-2": "prekosutra",
			"past": "prije {0} d.",
			"future": "za {0} d."
		},
		"hour": {
			"current": "ovaj sat",
			"past": {
				"one": "prije {0} sat",
				"few": "prije {0} sata",
				"other": "prije {0} sati"
			},
			"future": {
				"one": "za {0} sat",
				"few": "za {0} sata",
				"other": "za {0} sati"
			}
		},
		"minute": {
			"current": "ova minuta",
			"past": "prije {0} min.",
			"future": "za {0} min."
		},
		"second": {
			"current": "sada",
			"past": "prije {0} sek.",
			"future": "za {0} sek."
		}
	}
}