export default {
	"locale": "da",
	"long": {
		"year": {
			"previous": "sidste år",
			"current": "i år",
			"next": "næste år",
			"past": "for {0} år siden",
			"future": "om {0} år"
		},
		"quarter": {
			"previous": "sidste kvartal",
			"current": "dette kvartal",
			"next": "næste kvartal",
			"past": {
				"one": "for {0} kvartal siden",
				"other": "for {0} kvartaler siden"
			},
			"future": {
				"one": "om {0} kvartal",
				"other": "om {0} kvartaler"
			}
		},
		"month": {
			"previous": "sidste måned",
			"current": "denne måned",
			"next": "næste måned",
			"past": {
				"one": "for {0} måned siden",
				"other": "for {0} måneder siden"
			},
			"future": {
				"one": "om {0} måned",
				"other": "om {0} måneder"
			}
		},
		"week": {
			"previous": "sidste uge",
			"current": "denne uge",
			"next": "næste uge",
			"past": {
				"one": "for {0} uge siden",
				"other": "for {0} uger siden"
			},
			"future": {
				"one": "om {0} uge",
				"other": "om {0} uger"
			}
		},
		"day": {
			"previous": "i går",
			"previous-2": "i forgårs",
			"current": "i dag",
			"next": "i morgen",
			"next-2": "i overmorgen",
			"past": {
				"one": "for {0} dag siden",
				"other": "for {0} dage siden"
			},
			"future": {
				"one": "om {0} dag",
				"other": "om {0} dage"
			}
		},
		"hour": {
			"current": "denne time",
			"past": {
				"one": "for {0} time siden",
				"other": "for {0} timer siden"
			},
			"future": {
				"one": "om {0} time",
				"other": "om {0} timer"
			}
		},
		"minute": {
			"current": "dette minut",
			"past": {
				"one": "for {0} minut siden",
				"other": "for {0} minutter siden"
			},
			"future": {
				"one": "om {0} minut",
				"other": "om {0} minutter"
			}
		},
		"second": {
			"current": "nu",
			"past": {
				"one": "for {0} sekund siden",
				"other": "for {0} sekunder siden"
			},
			"future": {
				"one": "om {0} sekund",
				"other": "om {0} sekunder"
			}
		}
	},
	"short": {
		"year": {
			"previous": "sidste år",
			"current": "i år",
			"next": "næste år",
			"past": "{0} år siden",
			"future": "om {0} år"
		},
		"quarter": {
			"previous": "sidste kvt.",
			"current": "dette kvt.",
			"next": "næste kvt.",
			"past": "{0} kvt. siden",
			"future": "om {0} kvt."
		},
		"month": {
			"previous": "sidste md.",
			"current": "denne md.",
			"next": "næste md.",
			"past": {
				"one": "{0} md. siden",
				"other": "{0} mdr. siden"
			},
			"future": {
				"one": "om {0} md.",
				"other": "om {0} mdr."
			}
		},
		"week": {
			"previous": "sidste uge",
			"current": "denne uge",
			"next": "næste uge",
			"past": {
				"one": "{0} uge siden",
				"other": "{0} uger siden"
			},
			"future": {
				"one": "om {0} uge",
				"other": "om {0} uger"
			}
		},
		"day": {
			"previous": "i går",
			"previous-2": "i forgårs",
			"current": "i dag",
			"next": "i morgen",
			"next-2": "i overmorgen",
			"past": {
				"one": "{0} dag siden",
				"other": "{0} dage siden"
			},
			"future": {
				"one": "om {0} dag",
				"other": "om {0} dage"
			}
		},
		"hour": {
			"current": "denne time",
			"past": {
				"one": "{0} time siden",
				"other": "{0} timer siden"
			},
			"future": {
				"one": "om {0} time",
				"other": "om {0} timer"
			}
		},
		"minute": {
			"current": "dette minut",
			"past": "{0} min. siden",
			"future": "om {0} min."
		},
		"second": {
			"current": "nu",
			"past": "{0} sek. siden",
			"future": "om {0} sek."
		}
	},
	"narrow": {
		"year": {
			"previous": "sidste år",
			"current": "i år",
			"next": "næste år",
			"past": "{0} år siden",
			"future": "om {0} år"
		},
		"quarter": {
			"previous": "sidste kvt.",
			"current": "dette kvt.",
			"next": "næste kvt.",
			"past": "{0} kvt. siden",
			"future": "om {0} kvt."
		},
		"month": {
			"previous": "sidste md.",
			"current": "denne md.",
			"next": "næste md.",
			"past": {
				"one": "{0} md. siden",
				"other": "{0} mdr. siden"
			},
			"future": {
				"one": "om {0} md.",
				"other": "om {0} mdr."
			}
		},
		"week": {
			"previous": "sidste uge",
			"current": "denne uge",
			"next": "næste uge",
			"past": {
				"one": "{0} uge siden",
				"other": "{0} uger siden"
			},
			"future": {
				"one": "om {0} uge",
				"other": "om {0} uger"
			}
		},
		"day": {
			"previous": "i går",
			"previous-2": "i forgårs",
			"current": "i dag",
			"next": "i morgen",
			"next-2": "i overmorgen",
			"past": {
				"one": "{0} dag siden",
				"other": "{0} dage siden"
			},
			"future": {
				"one": "om {0} dag",
				"other": "om {0} dage"
			}
		},
		"hour": {
			"current": "denne time",
			"past": {
				"one": "{0} time siden",
				"other": "{0} timer siden"
			},
			"future": {
				"one": "om {0} time",
				"other": "om {0} timer"
			}
		},
		"minute": {
			"current": "dette minut",
			"past": "{0} min. siden",
			"future": "om {0} min."
		},
		"second": {
			"current": "nu",
			"past": "{0} sek. siden",
			"future": "om {0} sek."
		}
	},
	"now": {
		"now": {
			"current": "nu",
			"future": "om et øjeblik",
			"past": "lige nu"
		}
	},
	"mini": {
		"year": "{0} år",
		"month": {
			"one": "{0} md.",
			"other": "{0} mdr."
		},
		"week": {
			"one": "{0} uge",
			"other": "{0} uger"
		},
		"day": {
			"one": "{0} dag",
			"other": "{0} dage"
		},
		"hour": "{0} t.",
		"minute": "{0} min.",
		"second": "{0} sek.",
		"now": "nu"
	},
	"long-time": {
		"year": {
			"one": "{0} år",
			"other": "{0} år"
		},
		"month": {
			"one": "{0} måned",
			"other": "{0} måneder"
		},
		"week": {
			"one": "{0} uge",
			"other": "{0} uger"
		},
		"day": {
			"one": "{0} dag",
			"other": "{0} dage"
		},
		"hour": {
			"one": "{0} time",
			"other": "{0} timer"
		},
		"minute": {
			"one": "{0} minut",
			"other": "{0} minutter"
		},
		"second": {
			"one": "{0} sekund",
			"other": "{0} sekunder"
		}
	}
}