export default {
	"locale": "de",
	"long": {
		"year": {
			"previous": "letztes Jahr",
			"current": "dieses Jahr",
			"next": "nächstes Jahr",
			"past": {
				"one": "vor {0} Jahr",
				"other": "vor {0} Jahren"
			},
			"future": {
				"one": "in {0} Jahr",
				"other": "in {0} Jahren"
			}
		},
		"quarter": {
			"previous": "letztes Quartal",
			"current": "dieses Quartal",
			"next": "nächstes Quartal",
			"past": {
				"one": "vor {0} Quartal",
				"other": "vor {0} Quartalen"
			},
			"future": {
				"one": "in {0} Quartal",
				"other": "in {0} Quartalen"
			}
		},
		"month": {
			"previous": "letzten Monat",
			"current": "diesen Monat",
			"next": "nächsten Monat",
			"past": {
				"one": "vor {0} Monat",
				"other": "vor {0} Monaten"
			},
			"future": {
				"one": "in {0} Monat",
				"other": "in {0} Monaten"
			}
		},
		"week": {
			"previous": "letzte Woche",
			"current": "diese Woche",
			"next": "nächste Woche",
			"past": {
				"one": "vor {0} Woche",
				"other": "vor {0} Wochen"
			},
			"future": {
				"one": "in {0} Woche",
				"other": "in {0} Wochen"
			}
		},
		"day": {
			"previous": "gestern",
			"previous-2": "vorgestern",
			"current": "heute",
			"next": "morgen",
			"next-2": "übermorgen",
			"past": {
				"one": "vor {0} Tag",
				"other": "vor {0} Tagen"
			},
			"future": {
				"one": "in {0} Tag",
				"other": "in {0} Tagen"
			}
		},
		"hour": {
			"current": "in dieser Stunde",
			"past": {
				"one": "vor {0} Stunde",
				"other": "vor {0} Stunden"
			},
			"future": {
				"one": "in {0} Stunde",
				"other": "in {0} Stunden"
			}
		},
		"minute": {
			"current": "in dieser Minute",
			"past": {
				"one": "vor {0} Minute",
				"other": "vor {0} Minuten"
			},
			"future": {
				"one": "in {0} Minute",
				"other": "in {0} Minuten"
			}
		},
		"second": {
			"current": "jetzt",
			"past": {
				"one": "vor {0} Sekunde",
				"other": "vor {0} Sekunden"
			},
			"future": {
				"one": "in {0} Sekunde",
				"other": "in {0} Sekunden"
			}
		}
	},
	"short": {
		"year": {
			"previous": "letztes Jahr",
			"current": "dieses Jahr",
			"next": "nächstes Jahr",
			"past": {
				"one": "vor {0} Jahr",
				"other": "vor {0} Jahren"
			},
			"future": {
				"one": "in {0} Jahr",
				"other": "in {0} Jahren"
			}
		},
		"quarter": {
			"previous": "letztes Quartal",
			"current": "dieses Quartal",
			"next": "nächstes Quartal",
			"past": "vor {0} Quart.",
			"future": "in {0} Quart."
		},
		"month": {
			"previous": "letzten Monat",
			"current": "diesen Monat",
			"next": "nächsten Monat",
			"past": {
				"one": "vor {0} Monat",
				"other": "vor {0} Monaten"
			},
			"future": {
				"one": "in {0} Monat",
				"other": "in {0} Monaten"
			}
		},
		"week": {
			"previous": "letzte Woche",
			"current": "diese Woche",
			"next": "nächste Woche",
			"past": {
				"one": "vor {0} Woche",
				"other": "vor {0} Wochen"
			},
			"future": {
				"one": "in {0} Woche",
				"other": "in {0} Wochen"
			}
		},
		"day": {
			"previous": "gestern",
			"previous-2": "vorgestern",
			"current": "heute",
			"next": "morgen",
			"next-2": "übermorgen",
			"past": {
				"one": "vor {0} Tag",
				"other": "vor {0} Tagen"
			},
			"future": {
				"one": "in {0} Tag",
				"other": "in {0} Tagen"
			}
		},
		"hour": {
			"current": "in dieser Stunde",
			"past": "vor {0} Std.",
			"future": "in {0} Std."
		},
		"minute": {
			"current": "in dieser Minute",
			"past": "vor {0} Min.",
			"future": "in {0} Min."
		},
		"second": {
			"current": "jetzt",
			"past": "vor {0} Sek.",
			"future": "in {0} Sek."
		}
	},
	"narrow": {
		"year": {
			"previous": "letztes Jahr",
			"current": "dieses Jahr",
			"next": "nächstes Jahr",
			"past": {
				"one": "vor {0} Jahr",
				"other": "vor {0} Jahren"
			},
			"future": {
				"one": "in {0} Jahr",
				"other": "in {0} Jahren"
			}
		},
		"quarter": {
			"previous": "letztes Quartal",
			"current": "dieses Quartal",
			"next": "nächstes Quartal",
			"past": "vor {0} Q",
			"future": "in {0} Q"
		},
		"month": {
			"previous": "letzten Monat",
			"current": "diesen Monat",
			"next": "nächsten Monat",
			"past": {
				"one": "vor {0} Monat",
				"other": "vor {0} Monaten"
			},
			"future": {
				"one": "in {0} Monat",
				"other": "in {0} Monaten"
			}
		},
		"week": {
			"previous": "letzte Woche",
			"current": "diese Woche",
			"next": "nächste Woche",
			"past": "vor {0} Wo.",
			"future": "in {0} Wo."
		},
		"day": {
			"previous": "gestern",
			"previous-2": "vorgestern",
			"current": "heute",
			"next": "morgen",
			"next-2": "übermorgen",
			"past": {
				"one": "vor {0} Tag",
				"other": "vor {0} Tagen"
			},
			"future": {
				"one": "in {0} Tag",
				"other": "in {0} Tagen"
			}
		},
		"hour": {
			"current": "in dieser Stunde",
			"past": "vor {0} Std.",
			"future": "in {0} Std."
		},
		"minute": {
			"current": "in dieser Minute",
			"past": "vor {0} m",
			"future": "in {0} m"
		},
		"second": {
			"current": "jetzt",
			"past": "vor {0} s",
			"future": "in {0} s"
		}
	},
	"now": {
		"now": {
			"current": "jetzt",
			"future": "in einem Moment",
			"past": "gerade jetzt"
		}
	},
	"mini": {
		"year": "{0} J.",
		"month": "{0} Mt.",
		"week": "{0} Wo.",
		"day": "{0} T.",
		"hour": "{0} Std.",
		"minute": "{0} Min.",
		"second": "{0} s",
		"now": "jetzt"
	},
	"long-time": {
		"year": {
			"one": "{0} Jahr",
			"other": "{0} Jahre"
		},
		"month": {
			"one": "{0} Monat",
			"other": "{0} Monate"
		},
		"week": {
			"one": "{0} Woche",
			"other": "{0} Wochen"
		},
		"day": {
			"one": "{0} Tag",
			"other": "{0} Tage"
		},
		"hour": {
			"one": "{0} Stunde",
			"other": "{0} Stunden"
		},
		"minute": {
			"one": "{0} Minute",
			"other": "{0} Minuten"
		},
		"second": {
			"one": "{0} Sekunde",
			"other": "{0} Sekunden"
		}
	}
}