export default {
	"locale": "eo",
	"short": {
		"locale": "eo",
		"style": "short",
		"year": {
			"previous": "la antaŭan jaron",
			"current": "ĉi tiun jaron",
			"next": "la sekvan jaron",
			"past": "antaŭ {0} j",
			"future": "post {0} j"
		},
		"quarter": {
			"previous": "la antaŭan kvaronjaron",
			"current": "ĉi tiun kvaronjaron",
			"next": "la sekvan kvaronjaron",
			"past": "antaŭ {0} kvaronjar.",
			"future": "post {0} kvaronjar."
		},
		"month": {
			"previous": "la antaŭan monaton",
			"current": "ĉi tiun monaton",
			"next": "la sekvan monaton",
			"past": "antaŭ {0} m",
			"future": "post {0} m"
		},
		"week": {
			"previous": "ant. sem.",
			"current": "ĉi-sem.",
			"next": "sekv. sem.",
			"past": "antaŭ {0} sem.",
			"future": "post {0} sem."
		},
		"day": {
			"previous": "hieraŭ",
			"previous-2": "antaŭhieraŭ",
			"current": "hodiaŭ",
			"next": "morgaŭ",
			"next-2": "postmorgaŭ",
			"past": "antaŭ {0} t",
			"future": "post {0} t"
		},
		"hour": {
			"current": "ĉi-hore",
			"past": "antaŭ {0} h",
			"future": "post {0} h"
		},
		"minute": {
			"current": "ĉi-minute",
			"past": "antaŭ {0} min",
			"future": "post {0} min"
		},
		"second": {
			"current": "nun",
			"past": "antaŭ {0} s",
			"future": "post {0} s"
		}
	},
	"narrow": {
		"locale": "eo",
		"style": "narrow",
		"year": {
			"previous": "la antaŭan jaron",
			"current": "ĉi tiun jaron",
			"next": "la sekvan jaron",
			"past": "antaŭ {0} j",
			"future": "post {0} j"
		},
		"quarter": {
			"previous": "la antaŭan kvaronjaron",
			"current": "ĉi tiun kvaronjaron",
			"next": "la sekvan kvaronjaron",
			"past": "antaŭ {0} kvaronjar.",
			"future": "post {0} kvaronjar."
		},
		"month": {
			"previous": "la antaŭan monaton",
			"current": "ĉi tiun monaton",
			"next": "la sekvan monaton",
			"past": "antaŭ {0} m",
			"future": "post {0} m"
		},
		"week": {
			"previous": "ant. sem.",
			"current": "ĉi-sem.",
			"next": "sekv. sem.",
			"past": "antaŭ {0} sem.",
			"future": "post {0} sem."
		},
		"day": {
			"previous": "hieraŭ",
			"previous-2": "antaŭhieraŭ",
			"current": "hodiaŭ",
			"next": "morgaŭ",
			"next-2": "postmorgaŭ",
			"past": "antaŭ {0} d",
			"future": "post {0} d"
		},
		"hour": {
			"current": "ĉi-hore",
			"past": "antaŭ {0} h",
			"future": "post {0} h"
		},
		"minute": {
			"current": "ĉi-minute",
			"past": "antaŭ {0} min",
			"future": "post {0} min"
		},
		"second": {
			"current": "nun",
			"past": "antaŭ {0} s",
			"future": "post {0} s"
		}
	},
	"long": {
		"locale": "eo",
		"style": "long",
		"year": {
			"previous": "la antaŭan jaron",
			"current": "ĉi tiun jaron",
			"next": "la sekvan jaron",
			"past": {
				"one": "antaŭ {0} jaro",
				"other": "antaŭ {0} jaroj"
			},
			"future": {
				"one": "post {0} jaro",
				"other": "post {0} jaroj"
			}
		},
		"quarter": {
			"previous": "la antaŭan kvaronjaron",
			"current": "ĉi tiun kvaronjaron",
			"next": "la sekvan kvaronjaron",
			"past": {
				"one": "antaŭ {0} kvaronjaro",
				"other": "antaŭ {0} kvaronjaroj"
			},
			"future": {
				"one": "post {0} kvaronjaro",
				"other": "post {0} kvaronjaroj"
			}
		},
		"month": {
			"previous": "la antaŭan monaton",
			"current": "ĉi tiun monaton",
			"next": "la sekvan monaton",
			"past": {
				"one": "antaŭ {0} monato",
				"other": "antaŭ {0} monatoj"
			},
			"future": {
				"one": "post {0} monato",
				"other": "post {0} monatoj"
			}
		},
		"week": {
			"previous": "la antaŭan semajnon",
			"current": "ĉi tiun semajnon",
			"next": "la sekvan semajnon",
			"past": {
				"one": "antaŭ {0} semajno",
				"other": "antaŭ {0} semajnoj"
			},
			"future": {
				"one": "post {0} semajno",
				"other": "post {0} semajnoj"
			}
		},
		"day": {
			"previous": "hieraŭ",
			"previous-2": "antaŭhieraŭ",
			"current": "hodiaŭ",
			"next": "morgaŭ",
			"next-2": "postmorgaŭ",
			"past": {
				"one": "antaŭ {0} tago",
				"other": "antaŭ {0} tagoj"
			},
			"future": {
				"one": "post {0} tago",
				"other": "post {0} tagoj"
			}
		},
		"hour": {
			"current": "ĉi-hore",
			"past": {
				"one": "antaŭ {0} horo",
				"other": "antaŭ {0} horoj"
			},
			"future": {
				"one": "post {0} horo",
				"other": "post {0} horoj"
			}
		},
		"minute": {
			"current": "ĉi-minute",
			"past": {
				"one": "antaŭ {0} minuto",
				"other": "antaŭ {0} minutoj"
			},
			"future": {
				"one": "post {0} minuto",
				"other": "post {0} minutoj"
			}
		},
		"second": {
			"current": "nun",
			"past": {
				"one": "antaŭ {0} sekundo",
				"other": "antaŭ {0} sekundoj"
			},
			"future": {
				"one": "post {0} sekundo",
				"other": "post {0} sekundoj"
			}
		}
	},
	"now": {
		"now": {
			"current": "nun",
			"future": "baldaŭ",
			"past": "ĵus"
		}
	},
	"mini": {
		"year": "{0} j.",
		"month": "{0} m.",
		"week": "{0} sem.",
		"day": "{0} t.",
		"hour": "{0} h.",
		"minute": "{0} m.",
		"second": "{0} sek.",
		"now": "nun"
	},
	"short-time": {
		"year": "{0} ja.",
		"month": "{0} mo.",
		"week": "{0} sem.",
		"day": "{0} ta.",
		"hour": "{0} hor.",
		"minute": "{0} min.",
		"second": "{0} sek."
	},
	"long-time": {
		"year": {
			"one": "{0} jaro",
			"other": "{0} jaroj"
		},
		"month": {
			"one": "{0} monato",
			"other": "{0} monatoj"
		},
		"week": {
			"one": "{0} semajno",
			"other": "{0} semajnoj"
		},
		"day": {
			"one": "{0} tago",
			"other": "{0} tagoj"
		},
		"hour": {
			"one": "{0} horo",
			"other": "{0} horoj"
		},
		"minute": {
			"one": "{0} minuto",
			"other": "{0} minutoj"
		},
		"second": {
			"one": "{0} sekundo",
			"other": "{0} sekundoj"
		}
	}
}