export default {
	"locale": "gl",
	"long": {
		"year": {
			"previous": "o ano pasado",
			"current": "este ano",
			"next": "o próximo ano",
			"past": {
				"one": "hai {0} ano",
				"other": "hai {0} anos"
			},
			"future": {
				"one": "en {0} ano",
				"other": "en {0} anos"
			}
		},
		"quarter": {
			"previous": "o trimestre pasado",
			"current": "este trimestre",
			"next": "o próximo trimestre",
			"past": {
				"one": "hai {0} trimestre",
				"other": "hai {0} trimestres"
			},
			"future": {
				"one": "en {0} trimestre",
				"other": "en {0} trimestres"
			}
		},
		"month": {
			"previous": "o mes pasado",
			"current": "este mes",
			"next": "o próximo mes",
			"past": {
				"one": "hai {0} mes",
				"other": "hai {0} meses"
			},
			"future": {
				"one": "en {0} mes",
				"other": "en {0} meses"
			}
		},
		"week": {
			"previous": "a semana pasada",
			"current": "esta semana",
			"next": "a próxima semana",
			"past": {
				"one": "hai {0} semana",
				"other": "hai {0} semanas"
			},
			"future": {
				"one": "en {0} semana",
				"other": "en {0} semanas"
			}
		},
		"day": {
			"previous": "onte",
			"previous-2": "antonte",
			"current": "hoxe",
			"next": "mañá",
			"next-2": "pasadomañá",
			"past": {
				"one": "hai {0} día",
				"other": "hai {0} días"
			},
			"future": {
				"one": "en {0} día",
				"other": "en {0} días"
			}
		},
		"hour": {
			"current": "esta hora",
			"past": {
				"one": "hai {0} hora",
				"other": "hai {0} horas"
			},
			"future": {
				"one": "en {0} hora",
				"other": "en {0} horas"
			}
		},
		"minute": {
			"current": "este minuto",
			"past": {
				"one": "hai {0} minuto",
				"other": "hai {0} minutos"
			},
			"future": {
				"one": "en {0} minuto",
				"other": "en {0} minutos"
			}
		},
		"second": {
			"current": "agora",
			"past": {
				"one": "hai {0} segundo",
				"other": "hai {0} segundos"
			},
			"future": {
				"one": "en {0} segundo",
				"other": "en {0} segundos"
			}
		}
	},
	"short": {
		"year": {
			"previous": "o ano pasado",
			"current": "este ano",
			"next": "o próximo ano",
			"past": {
				"one": "hai {0} ano",
				"other": "hai {0} anos"
			},
			"future": {
				"one": "en {0} ano",
				"other": "en {0} anos"
			}
		},
		"quarter": {
			"previous": "trim. pasado",
			"current": "este trim.",
			"next": "trim. seguinte",
			"past": "hai {0} trim.",
			"future": "en {0} trim."
		},
		"month": {
			"previous": "o mes pasado",
			"current": "este mes",
			"next": "o próximo mes",
			"past": {
				"one": "hai {0} mes",
				"other": "hai {0} meses"
			},
			"future": {
				"one": "en {0} mes",
				"other": "en {0} meses"
			}
		},
		"week": {
			"previous": "a sem. pasada",
			"current": "esta sem.",
			"next": "a próxima sem.",
			"past": "hai {0} sem.",
			"future": "en {0} sem."
		},
		"day": {
			"previous": "onte",
			"previous-2": "antonte",
			"current": "hoxe",
			"next": "mañá",
			"next-2": "pasadomañá",
			"past": {
				"one": "hai {0} día",
				"other": "hai {0} días"
			},
			"future": {
				"one": "en {0} día",
				"other": "en {0} días"
			}
		},
		"hour": {
			"current": "esta hora",
			"past": "hai {0} h",
			"future": "en {0} h"
		},
		"minute": {
			"current": "este minuto",
			"past": "hai {0} min",
			"future": "en {0} min"
		},
		"second": {
			"current": "agora",
			"past": "hai {0} s",
			"future": "en {0} s"
		}
	},
	"narrow": {
		"year": {
			"previous": "o ano pas.",
			"current": "este ano",
			"next": "o próx. ano",
			"past": {
				"one": "hai {0} ano",
				"other": "hai {0} anos"
			},
			"future": {
				"one": "en {0} ano",
				"other": "en {0} anos"
			}
		},
		"quarter": {
			"previous": "trim. pasado",
			"current": "este trim.",
			"next": "trim. seguinte",
			"past": "hai {0} trim.",
			"future": "en {0} trim."
		},
		"month": {
			"previous": "o mes pas.",
			"current": "este mes",
			"next": "o próx. mes",
			"past": {
				"one": "hai {0} mes",
				"other": "hai {0} meses"
			},
			"future": {
				"one": "en {0} mes",
				"other": "en {0} meses"
			}
		},
		"week": {
			"previous": "a sem. pas.",
			"current": "esta sem.",
			"next": "a próx. sem.",
			"past": "hai {0} sem.",
			"future": "en {0} sem."
		},
		"day": {
			"previous": "onte",
			"previous-2": "antonte",
			"current": "hoxe",
			"next": "mañá",
			"next-2": "pasadomañá",
			"past": {
				"one": "hai {0} día",
				"other": "hai {0} días"
			},
			"future": {
				"one": "en {0} día",
				"other": "en {0} días"
			}
		},
		"hour": {
			"current": "esta hora",
			"past": "hai {0} h",
			"future": "en {0} h"
		},
		"minute": {
			"current": "este minuto",
			"past": "hai {0} min",
			"future": "en {0} min"
		},
		"second": {
			"current": "agora",
			"past": "hai {0} s",
			"future": "en {0} s"
		}
	}
}