export default {
	"locale": "hi",
	"long": {
		"year": {
			"previous": "पिछला वर्ष",
			"current": "इस वर्ष",
			"next": "अगला वर्ष",
			"past": "{0} वर्ष पहले",
			"future": "{0} वर्ष में"
		},
		"quarter": {
			"previous": "अंतिम तिमाही",
			"current": "इस तिमाही",
			"next": "अगली तिमाही",
			"past": "{0} तिमाही पहले",
			"future": {
				"one": "{0} तिमाही में",
				"other": "{0} तिमाहियों में"
			}
		},
		"month": {
			"previous": "पिछला माह",
			"current": "इस माह",
			"next": "अगला माह",
			"past": "{0} माह पहले",
			"future": "{0} माह में"
		},
		"week": {
			"previous": "पिछला सप्ताह",
			"current": "इस सप्ताह",
			"next": "अगला सप्ताह",
			"past": "{0} सप्ताह पहले",
			"future": "{0} सप्ताह में"
		},
		"day": {
			"previous": "कल",
			"previous-2": "परसों",
			"current": "आज",
			"next": "कल",
			"next-2": "परसों",
			"past": "{0} दिन पहले",
			"future": "{0} दिन में"
		},
		"hour": {
			"current": "यह घंटा",
			"past": "{0} घंटे पहले",
			"future": "{0} घंटे में"
		},
		"minute": {
			"current": "यह मिनट",
			"past": "{0} मिनट पहले",
			"future": "{0} मिनट में"
		},
		"second": {
			"current": "अब",
			"past": "{0} सेकंड पहले",
			"future": "{0} सेकंड में"
		}
	},
	"short": {
		"year": {
			"previous": "पिछला वर्ष",
			"current": "इस वर्ष",
			"next": "अगला वर्ष",
			"past": "{0} वर्ष पहले",
			"future": "{0} वर्ष में"
		},
		"quarter": {
			"previous": "अंतिम तिमाही",
			"current": "इस तिमाही",
			"next": "अगली तिमाही",
			"past": {
				"one": "{0} तिमाही पहले",
				"other": "{0} तिमाहियों पहले"
			},
			"future": {
				"one": "{0} तिमाही में",
				"other": "{0} तिमाहियों में"
			}
		},
		"month": {
			"previous": "पिछला माह",
			"current": "इस माह",
			"next": "अगला माह",
			"past": "{0} माह पहले",
			"future": "{0} माह में"
		},
		"week": {
			"previous": "पिछला सप्ताह",
			"current": "इस सप्ताह",
			"next": "अगला सप्ताह",
			"past": "{0} सप्ताह पहले",
			"future": "{0} सप्ताह में"
		},
		"day": {
			"previous": "बीता कल",
			"previous-2": "परसों",
			"current": "आज",
			"next": "आने वाला कल",
			"next-2": "परसों",
			"past": "{0} दिन पहले",
			"future": "{0} दिन में"
		},
		"hour": {
			"current": "यह घंटा",
			"past": "{0} घं॰ पहले",
			"future": "{0} घं॰ में"
		},
		"minute": {
			"current": "यह मिनट",
			"past": "{0} मि॰ पहले",
			"future": "{0} मि॰ में"
		},
		"second": {
			"current": "अब",
			"past": "{0} से॰ पहले",
			"future": "{0} से॰ में"
		}
	},
	"narrow": {
		"year": {
			"previous": "पिछले साल",
			"current": "इस साल",
			"next": "अगले साल",
			"past": "{0} वर्ष पहले",
			"future": "{0} वर्ष में"
		},
		"quarter": {
			"previous": "अंतिम तिमाही",
			"current": "इस तिमाही",
			"next": "अगली तिमाही",
			"past": "{0} ति॰ पहले",
			"future": "{0} ति॰ में"
		},
		"month": {
			"previous": "पिछला माह",
			"current": "इस माह",
			"next": "अगला माह",
			"past": "{0} माह पहले",
			"future": "{0} माह में"
		},
		"week": {
			"previous": "पिछला सप्ताह",
			"current": "इस सप्ताह",
			"next": "अगला सप्ताह",
			"past": "{0} सप्ताह पहले",
			"future": "{0} सप्ताह में"
		},
		"day": {
			"previous": "बीता कल",
			"previous-2": "परसों",
			"current": "आज",
			"next": "आने वाला कल",
			"next-2": "परसों",
			"past": "{0} दिन पहले",
			"future": "{0} दिन में"
		},
		"hour": {
			"current": "यह घंटा",
			"past": "{0} घं॰ पहले",
			"future": "{0} घं॰ में"
		},
		"minute": {
			"current": "यह मिनट",
			"past": "{0} मि॰ पहले",
			"future": "{0} मि॰ में"
		},
		"second": {
			"current": "अब",
			"past": "{0} से॰ पहले",
			"future": "{0} से॰ में"
		}
	},
	"now": {
		"now": {
			"current": "अब",
			"future": "अभी",
			"past": "अभी"
		}
	},
	"mini": {
		"year": "{0}वर्ष",
		"quarter": {
			"one": "{0}तिमाही",
			"other": "{0}तिमाहियों"
		},
		"month": "{0}माह",
		"week": "{0}सप्ताह",
		"day": "{0}दिन",
		"hour": "{0}घं॰",
		"minute": "{0}मि॰",
		"second": "{0}से॰",
		"now": "अब"
	}
}