export default {
	"locale": "ia",
	"long": {
		"year": {
			"previous": "le anno passate",
			"current": "iste anno",
			"next": "le anno proxime",
			"past": {
				"one": "{0} anno retro",
				"other": "{0} annos retro"
			},
			"future": {
				"one": "in {0} anno",
				"other": "in {0} annos"
			}
		},
		"quarter": {
			"previous": "le trimestre passate",
			"current": "iste trimestre",
			"next": "le trimestre proxime",
			"past": {
				"one": "{0} trimestre retro",
				"other": "{0} trimestres retro"
			},
			"future": {
				"one": "in {0} trimestre",
				"other": "in {0} trimestres"
			}
		},
		"month": {
			"previous": "le mense passate",
			"current": "iste mense",
			"next": "le mense proxime",
			"past": {
				"one": "{0} mense retro",
				"other": "{0} menses retro"
			},
			"future": {
				"one": "in {0} mense",
				"other": "in {0} menses"
			}
		},
		"week": {
			"previous": "le septimana passate",
			"current": "iste septimana",
			"next": "le septimana proxime",
			"past": {
				"one": "{0} septimana retro",
				"other": "{0} septimanas retro"
			},
			"future": {
				"one": "in {0} septimana",
				"other": "in {0} septimanas"
			}
		},
		"day": {
			"previous": "heri",
			"current": "hodie",
			"next": "deman",
			"past": {
				"one": "{0} die retro",
				"other": "{0} dies retro"
			},
			"future": {
				"one": "in {0} die",
				"other": "in {0} dies"
			}
		},
		"hour": {
			"current": "iste hora",
			"past": {
				"one": "{0} hora retro",
				"other": "{0} horas retro"
			},
			"future": {
				"one": "in {0} hora",
				"other": "in {0} horas"
			}
		},
		"minute": {
			"current": "iste minuta",
			"past": {
				"one": "{0} minuta retro",
				"other": "{0} minutas retro"
			},
			"future": {
				"one": "in {0} minuta",
				"other": "in {0} minutas"
			}
		},
		"second": {
			"current": "ora",
			"past": {
				"one": "{0} secunda retro",
				"other": "{0} secundas retro"
			},
			"future": {
				"one": "in {0} secunda",
				"other": "in {0} secundas"
			}
		}
	},
	"short": {
		"year": {
			"previous": "an. pass.",
			"current": "iste an.",
			"next": "an. prox.",
			"past": "{0} an. retro",
			"future": "in {0} an."
		},
		"quarter": {
			"previous": "le trimestre passate",
			"current": "iste trimestre",
			"next": "le trimestre proxime",
			"past": "{0} trim. retro",
			"future": "in {0} trim."
		},
		"month": {
			"previous": "mns. pass.",
			"current": "iste mns.",
			"next": "mns. prox.",
			"past": "{0} mns. retro",
			"future": "in {0} mns."
		},
		"week": {
			"previous": "sept. pass.",
			"current": "iste sept.",
			"next": "sept. prox.",
			"past": "{0} sept. retro",
			"future": "in {0} sept."
		},
		"day": {
			"previous": "heri",
			"current": "hodie",
			"next": "deman",
			"past": {
				"one": "{0} die retro",
				"other": "{0} dies retro"
			},
			"future": {
				"one": "in {0} die",
				"other": "in {0} dies"
			}
		},
		"hour": {
			"current": "iste hora",
			"past": "{0} hr. retro",
			"future": "in {0} hr."
		},
		"minute": {
			"current": "iste minuta",
			"past": "{0} min. retro",
			"future": "in {0} min."
		},
		"second": {
			"current": "ora",
			"past": "{0} sec. retro",
			"future": "in {0} sec."
		}
	},
	"narrow": {
		"year": {
			"previous": "an. pass.",
			"current": "iste an.",
			"next": "an. prox.",
			"past": "{0} an. retro",
			"future": "in {0} an."
		},
		"quarter": {
			"previous": "le trimestre passate",
			"current": "iste trimestre",
			"next": "le trimestre proxime",
			"past": "{0} trim. retro",
			"future": "in {0} trim."
		},
		"month": {
			"previous": "mns. pass.",
			"current": "iste mns.",
			"next": "mns. prox.",
			"past": "{0} mns. retro",
			"future": "in {0} mns."
		},
		"week": {
			"previous": "sept. pass.",
			"current": "iste sept.",
			"next": "sept. prox.",
			"past": "{0} sept. retro",
			"future": "in {0} sept."
		},
		"day": {
			"previous": "heri",
			"current": "hodie",
			"next": "deman",
			"past": {
				"one": "{0} die retro",
				"other": "{0} dies retro"
			},
			"future": {
				"one": "in {0} die",
				"other": "in {0} dies"
			}
		},
		"hour": {
			"current": "iste hora",
			"past": "{0} hr. retro",
			"future": "in {0} hr."
		},
		"minute": {
			"current": "iste minuta",
			"past": "{0} min. retro",
			"future": "in {0} min."
		},
		"second": {
			"current": "ora",
			"past": "{0} sec. retro",
			"future": "in {0} sec."
		}
	}
}