export default {
	"locale": "is",
	"long": {
		"year": {
			"previous": "á síðasta ári",
			"current": "á þessu ári",
			"next": "á næsta ári",
			"past": {
				"one": "fyrir {0} ári",
				"other": "fyrir {0} árum"
			},
			"future": "eftir {0} ár"
		},
		"quarter": {
			"previous": "síðasti ársfjórðungur",
			"current": "þessi ársfjórðungur",
			"next": "næsti ársfjórðungur",
			"past": {
				"one": "fyrir {0} ársfjórðungi",
				"other": "fyrir {0} ársfjórðungum"
			},
			"future": {
				"one": "eftir {0} ársfjórðung",
				"other": "eftir {0} ársfjórðunga"
			}
		},
		"month": {
			"previous": "í síðasta mánuði",
			"current": "í þessum mánuði",
			"next": "í næsta mánuði",
			"past": {
				"one": "fyrir {0} mánuði",
				"other": "fyrir {0} mánuðum"
			},
			"future": {
				"one": "eftir {0} mánuð",
				"other": "eftir {0} mánuði"
			}
		},
		"week": {
			"previous": "í síðustu viku",
			"current": "í þessari viku",
			"next": "í næstu viku",
			"past": {
				"one": "fyrir {0} viku",
				"other": "fyrir {0} vikum"
			},
			"future": {
				"one": "eftir {0} viku",
				"other": "eftir {0} vikur"
			}
		},
		"day": {
			"previous": "í gær",
			"previous-2": "í fyrradag",
			"current": "í dag",
			"next": "á morgun",
			"next-2": "eftir tvo daga",
			"past": {
				"one": "fyrir {0} degi",
				"other": "fyrir {0} dögum"
			},
			"future": {
				"one": "eftir {0} dag",
				"other": "eftir {0} daga"
			}
		},
		"hour": {
			"current": "þessa stundina",
			"past": {
				"one": "fyrir {0} klukkustund",
				"other": "fyrir {0} klukkustundum"
			},
			"future": {
				"one": "eftir {0} klukkustund",
				"other": "eftir {0} klukkustundir"
			}
		},
		"minute": {
			"current": "á þessari mínútu",
			"past": {
				"one": "fyrir {0} mínútu",
				"other": "fyrir {0} mínútum"
			},
			"future": {
				"one": "eftir {0} mínútu",
				"other": "eftir {0} mínútur"
			}
		},
		"second": {
			"current": "núna",
			"past": {
				"one": "fyrir {0} sekúndu",
				"other": "fyrir {0} sekúndum"
			},
			"future": {
				"one": "eftir {0} sekúndu",
				"other": "eftir {0} sekúndur"
			}
		}
	},
	"short": {
		"year": {
			"previous": "á síðasta ári",
			"current": "á þessu ári",
			"next": "á næsta ári",
			"past": {
				"one": "fyrir {0} ári",
				"other": "fyrir {0} árum"
			},
			"future": "eftir {0} ár"
		},
		"quarter": {
			"previous": "síðasti ársfj.",
			"current": "þessi ársfj.",
			"next": "næsti ársfj.",
			"past": "fyrir {0} ársfj.",
			"future": "eftir {0} ársfj."
		},
		"month": {
			"previous": "í síðasta mán.",
			"current": "í þessum mán.",
			"next": "í næsta mán.",
			"past": "fyrir {0} mán.",
			"future": "eftir {0} mán."
		},
		"week": {
			"previous": "í síðustu viku",
			"current": "í þessari viku",
			"next": "í næstu viku",
			"past": {
				"one": "fyrir {0} viku",
				"other": "fyrir {0} vikum"
			},
			"future": {
				"one": "eftir {0} viku",
				"other": "eftir {0} vikur"
			}
		},
		"day": {
			"previous": "í gær",
			"previous-2": "í fyrradag",
			"current": "í dag",
			"next": "á morgun",
			"next-2": "eftir tvo daga",
			"past": {
				"one": "fyrir {0} degi",
				"other": "fyrir {0} dögum"
			},
			"future": {
				"one": "eftir {0} dag",
				"other": "eftir {0} daga"
			}
		},
		"hour": {
			"current": "þessa stundina",
			"past": "fyrir {0} klst.",
			"future": "eftir {0} klst."
		},
		"minute": {
			"current": "á þessari mínútu",
			"past": "fyrir {0} mín.",
			"future": "eftir {0} mín."
		},
		"second": {
			"current": "núna",
			"past": "fyrir {0} sek.",
			"future": "eftir {0} sek."
		}
	},
	"narrow": {
		"year": {
			"previous": "á síðasta ári",
			"current": "á þessu ári",
			"next": "á næsta ári",
			"past": "fyrir {0} árum",
			"future": "eftir {0} ár"
		},
		"quarter": {
			"previous": "síðasti ársfj.",
			"current": "þessi ársfj.",
			"next": "næsti ársfj.",
			"past": "fyrir {0} ársfj.",
			"future": "eftir {0} ársfj."
		},
		"month": {
			"previous": "í síðasta mán.",
			"current": "í þessum mán.",
			"next": "í næsta mán.",
			"past": "fyrir {0} mán.",
			"future": "eftir {0} mán."
		},
		"week": {
			"previous": "í síðustu viku",
			"current": "í þessari viku",
			"next": "í næstu viku",
			"past": {
				"one": "fyrir {0} viku",
				"other": "fyrir {0} vikum"
			},
			"future": {
				"one": "eftir {0} viku",
				"other": "eftir {0} vikur"
			}
		},
		"day": {
			"previous": "í gær",
			"previous-2": "í fyrradag",
			"current": "í dag",
			"next": "á morgun",
			"next-2": "eftir tvo daga",
			"past": {
				"one": "fyrir {0} degi",
				"other": "fyrir {0} dögum"
			},
			"future": {
				"one": "eftir {0} dag",
				"other": "eftir {0} daga"
			}
		},
		"hour": {
			"current": "þessa stundina",
			"past": "-{0} klst.",
			"future": "+{0} klst."
		},
		"minute": {
			"current": "á þessari mínútu",
			"past": "-{0} mín.",
			"future": "+{0} mín."
		},
		"second": {
			"current": "núna",
			"past": "-{0} sek.",
			"future": "+{0} sek."
		}
	}
}