export default {
	"locale": "it",
	"long": {
		"year": {
			"previous": "anno scorso",
			"current": "quest’anno",
			"next": "anno prossimo",
			"past": {
				"one": "{0} anno fa",
				"other": "{0} anni fa"
			},
			"future": {
				"one": "tra {0} anno",
				"other": "tra {0} anni"
			}
		},
		"quarter": {
			"previous": "trimestre scorso",
			"current": "questo trimestre",
			"next": "trimestre prossimo",
			"past": {
				"one": "{0} trimestre fa",
				"other": "{0} trimestri fa"
			},
			"future": {
				"one": "tra {0} trimestre",
				"other": "tra {0} trimestri"
			}
		},
		"month": {
			"previous": "mese scorso",
			"current": "questo mese",
			"next": "mese prossimo",
			"past": {
				"one": "{0} mese fa",
				"other": "{0} mesi fa"
			},
			"future": {
				"one": "tra {0} mese",
				"other": "tra {0} mesi"
			}
		},
		"week": {
			"previous": "settimana scorsa",
			"current": "questa settimana",
			"next": "settimana prossima",
			"past": {
				"one": "{0} settimana fa",
				"other": "{0} settimane fa"
			},
			"future": {
				"one": "tra {0} settimana",
				"other": "tra {0} settimane"
			}
		},
		"day": {
			"previous": "ieri",
			"previous-2": "l’altro ieri",
			"current": "oggi",
			"next": "domani",
			"next-2": "dopodomani",
			"past": {
				"one": "{0} giorno fa",
				"other": "{0} giorni fa"
			},
			"future": {
				"one": "tra {0} giorno",
				"other": "tra {0} giorni"
			}
		},
		"hour": {
			"current": "quest’ora",
			"past": {
				"one": "{0} ora fa",
				"other": "{0} ore fa"
			},
			"future": {
				"one": "tra {0} ora",
				"other": "tra {0} ore"
			}
		},
		"minute": {
			"current": "questo minuto",
			"past": {
				"one": "{0} minuto fa",
				"other": "{0} minuti fa"
			},
			"future": {
				"one": "tra {0} minuto",
				"other": "tra {0} minuti"
			}
		},
		"second": {
			"current": "ora",
			"past": {
				"one": "{0} secondo fa",
				"other": "{0} secondi fa"
			},
			"future": {
				"one": "tra {0} secondo",
				"other": "tra {0} secondi"
			}
		}
	},
	"short": {
		"year": {
			"previous": "anno scorso",
			"current": "quest’anno",
			"next": "anno prossimo",
			"past": {
				"one": "{0} anno fa",
				"other": "{0} anni fa"
			},
			"future": {
				"one": "tra {0} anno",
				"other": "tra {0} anni"
			}
		},
		"quarter": {
			"previous": "trim. scorso",
			"current": "questo trim.",
			"next": "trim. prossimo",
			"past": "{0} trim. fa",
			"future": "tra {0} trim."
		},
		"month": {
			"previous": "mese scorso",
			"current": "questo mese",
			"next": "mese prossimo",
			"past": {
				"one": "{0} mese fa",
				"other": "{0} mesi fa"
			},
			"future": {
				"one": "tra {0} mese",
				"other": "tra {0} mesi"
			}
		},
		"week": {
			"previous": "sett. scorsa",
			"current": "questa sett.",
			"next": "sett. prossima",
			"past": "{0} sett. fa",
			"future": "tra {0} sett."
		},
		"day": {
			"previous": "ieri",
			"previous-2": "l’altro ieri",
			"current": "oggi",
			"next": "domani",
			"next-2": "dopodomani",
			"past": {
				"one": "{0} g fa",
				"other": "{0} gg fa"
			},
			"future": {
				"one": "tra {0} g",
				"other": "tra {0} gg"
			}
		},
		"hour": {
			"current": "quest’ora",
			"past": "{0} h fa",
			"future": "tra {0} h"
		},
		"minute": {
			"current": "questo minuto",
			"past": "{0} min fa",
			"future": "tra {0} min"
		},
		"second": {
			"current": "ora",
			"past": "{0} sec. fa",
			"future": "tra {0} sec."
		}
	},
	"narrow": {
		"year": {
			"previous": "anno scorso",
			"current": "quest’anno",
			"next": "anno prossimo",
			"past": {
				"one": "{0} anno fa",
				"other": "{0} anni fa"
			},
			"future": {
				"one": "tra {0} anno",
				"other": "tra {0} anni"
			}
		},
		"quarter": {
			"previous": "trim. scorso",
			"current": "questo trim.",
			"next": "trim. prossimo",
			"past": "{0} trim. fa",
			"future": "tra {0} trim."
		},
		"month": {
			"previous": "mese scorso",
			"current": "questo mese",
			"next": "mese prossimo",
			"past": {
				"one": "{0} mese fa",
				"other": "{0} mesi fa"
			},
			"future": {
				"one": "tra {0} mese",
				"other": "tra {0} mesi"
			}
		},
		"week": {
			"previous": "sett. scorsa",
			"current": "questa sett.",
			"next": "sett. prossima",
			"past": "{0} sett. fa",
			"future": "tra {0} sett."
		},
		"day": {
			"previous": "ieri",
			"previous-2": "l’altro ieri",
			"current": "oggi",
			"next": "domani",
			"next-2": "dopodomani",
			"past": {
				"one": "{0} g fa",
				"other": "{0} gg fa"
			},
			"future": {
				"one": "tra {0} g",
				"other": "tra {0} gg"
			}
		},
		"hour": {
			"current": "quest’ora",
			"past": "{0} h fa",
			"future": "tra {0} h"
		},
		"minute": {
			"current": "questo minuto",
			"past": "{0} min fa",
			"future": "tra {0} min"
		},
		"second": {
			"current": "ora",
			"past": "{0} s fa",
			"future": "tra {0} s"
		}
	},
	"now": {
		"now": {
			"current": "adesso",
			"future": "tra poco",
			"past": "proprio ora"
		}
	},
	"mini": {
		"year": {
			"one": "{0} anno",
			"other": "{0} anni"
		},
		"month": {
			"one": "{0} mese",
			"other": "{0} mesi"
		},
		"week": "{0} sett.",
		"day": "{0} gior.",
		"hour": {
			"one": "{0} ora",
			"other": "{0} ore"
		},
		"minute": "{0} min.",
		"second": "{0} sec.",
		"now": "adesso"
	},
	"long-time": {
		"year": {
			"one": "{0} anno",
			"other": "{0} anni"
		},
		"month": {
			"one": "{0} mese",
			"other": "{0} mesi"
		},
		"week": {
			"one": "{0} settimana",
			"other": "{0} settimane"
		},
		"day": {
			"one": "{0} giorno",
			"other": "{0} giorni"
		},
		"hour": {
			"one": "{0} ora",
			"other": "{0} ore"
		},
		"minute": {
			"one": "{0} minuto",
			"other": "{0} minuti"
		},
		"second": {
			"one": "{0} secondo",
			"other": "{0} secondi"
		}
	}
}