export default {
	"locale": "mt",
	"long": {
		"year": {
			"previous": "is-sena l-oħra",
			"current": "din is-sena",
			"next": "is-sena d-dieħla",
			"past": {
				"one": "sena ilu",
				"two": "sentejn ilu",
				"few": "{0} snin ilu",
				"many": "{0}-il sena ilu",
				"other": "{0} sena ilu"
			},
			"future": {
				"one": "fi żmien sena",
				"two": "fi żmien sentejn oħra",
				"few": "fi żmien {0} snin oħra",
				"many": "fi żmien {0}-il sena oħra",
				"other": "fi żmien {0} sena oħra"
			}
		},
		"quarter": {
			"previous": "il-kwart ta’ sena li għadda",
			"current": "il-kwart ta’ sena li qegħdin fih",
			"next": "il-kwart li jmiss tas-sena",
			"past": {
				"one": "il-kwart ta’ sena li għadda",
				"two": "{0} kwarti ta’ sena li għaddew",
				"few": "{0} kwarti ta’ sena li għaddew",
				"many": "{0}-il kwart ta’ sena li għaddew",
				"other": "{0} kwart ta’ sena li għaddew"
			},
			"future": {
				"two": "f’{0} kwarti ta’ sena oħrajn",
				"few": "f’{0} kwarti ta’ sena oħrajn",
				"many": "f’{0}-il kwart ta’ sena oħrajn",
				"other": "f’{0} kwart ta’ sena oħrajn"
			}
		},
		"month": {
			"previous": "ix-xahar li għadda",
			"current": "dan ix-xahar",
			"next": "ix-xahar id-dieħel",
			"past": {
				"one": "xahar ilu",
				"two": "xahrejn ilu",
				"few": "{0} xhur ilu",
				"many": "{0}-il xahar ilu",
				"other": "{0} xahar ilu"
			},
			"future": {
				"one": "sa xahar ieħor",
				"two": "fi xahrejn oħra",
				"few": "fi {0} xhur oħra",
				"many": "fi {0}-xahar oħra",
				"other": "fi {0} xahar oħra"
			}
		},
		"week": {
			"previous": "il-ġimgħa li għaddiet",
			"current": "din il-ġimgħa",
			"next": "il-ġimgħa d-dieħla",
			"past": {
				"one": "ġimgħa ilu",
				"two": "ġimagħtejn ilu",
				"few": "{0} ġimgħat ilu",
				"many": "{0}-il ġimgħa ilu",
				"other": "{0} ġimgħa ilu"
			},
			"future": {
				"one": "sa ġimgħa oħra",
				"two": "sa ġimagħtejn oħra",
				"few": "sa {0} ġimgħat oħra",
				"many": "sa {0}-il ġimgħa oħra",
				"other": "sa {0} ġimgħa oħra"
			}
		},
		"day": {
			"previous": "lbieraħ",
			"current": "illum",
			"next": "għada",
			"past": {
				"one": "ġurnata ilu",
				"two": "jumejn ilu",
				"few": "{0} ġranet ilu",
				"many": "{0}-il ġurnata ilu",
				"other": "{0} ġurnata ilu"
			},
			"future": {
				"one": "fi żmien ġurnata",
				"two": "fi żmien jumejn oħra",
				"few": "fi żmien {0} ġranet oħra",
				"many": "fi żmien {0}-il ġurnata oħra",
				"other": "fi żmien {0} ġurnata oħra"
			}
		},
		"hour": {
			"current": "din is-siegħa",
			"past": {
				"one": "siegħa ilu",
				"two": "sagħtejn ilu",
				"few": "{0} sigħat ilu",
				"many": "{0}-il siegħa ilu",
				"other": "{0} siegħa ilu"
			},
			"future": {
				"one": "fi żmien siegħa oħra",
				"two": "fi żmien sagħtejn",
				"few": "fi żmien {0} sigħat",
				"many": "fi żmien {0}-il siegħa",
				"other": "fi żmien {0} siegħa"
			}
		},
		"minute": {
			"current": "din il-minuta",
			"past": {
				"one": "minuta ilu",
				"two": "{0} minuti ilu",
				"few": "{0} minuti ilu",
				"many": "{0}-il minuta ilu",
				"other": "{0} minuta ilu"
			},
			"future": {
				"one": "sa minuta oħra",
				"two": "sa {0} minuti oħra",
				"few": "sa {0} minuti oħra",
				"many": "sa {0}-il minuta oħra",
				"other": "sa {0} minuta oħra"
			}
		},
		"second": {
			"current": "issa",
			"past": {
				"one": "sekonda ilu",
				"two": "{0} sekondi ilu",
				"few": "{0} sekondi ilu",
				"many": "{0}-il sekonda ilu",
				"other": "{0} sekonda ilu"
			},
			"future": {
				"one": "sa sekonda oħra",
				"two": "sa {0} sekondi oħra",
				"few": "sa {0} sekondi oħra",
				"many": "sa {0}-il sekonda oħra",
				"other": "sa {0} sekonda oħra"
			}
		}
	},
	"short": {
		"year": {
			"previous": "is-sena l-oħra",
			"current": "din is-sena",
			"next": "is-sena d-dieħla",
			"past": {
				"one": "sa sena ilu",
				"two": "sentejn ilu",
				"few": "{0} snin ilu",
				"many": "{0}-il sena ilu",
				"other": "{0} sena ilu"
			},
			"future": {
				"one": "fi żmien sena",
				"two": "fi żmien sentejn oħra",
				"few": "fi żmien {0} snin oħra",
				"many": "fi żmien {0}-il sena oħra",
				"other": "fi żmien {0} sena oħra"
			}
		},
		"quarter": {
			"previous": "il-kwart ta’ sena li għadda",
			"current": "il-kwart ta’ sena li qegħdin fih",
			"next": "il-kwart li jmiss tas-sena",
			"past": {
				"one": "fil-kwart tas-sena li għadda",
				"two": "{0} kwarti ta’ sena ilu",
				"few": "{0} kwarti ta’ sena ilu",
				"many": "{0}-il kwart ta’ sena ilu",
				"other": "{0} kwart ta’ sena ilu"
			},
			"future": {
				"one": "fil-kwart tas-sena li ġej",
				"two": "f’{0} kwarti ta’ sena oħrajn",
				"few": "f’{0} kwarti ta’ sena oħrajn",
				"many": "f’{0}-il kwart ta’ sena oħrajn",
				"other": "f’{0} kwart ta’ sena oħrajn"
			}
		},
		"month": {
			"previous": "ix-xahar li għadda",
			"current": "dan ix-xahar",
			"next": "ix-xahar id-dieħel",
			"past": {
				"two": "xahrejn ilu",
				"few": "{0} xhur ilu",
				"many": "{0}-il xahar ilu",
				"other": "{0} xahar ilu"
			},
			"future": {
				"one": "sa xahar ieħor",
				"two": "sa xahrejn oħra",
				"few": "sa {0} xhur oħra",
				"many": "sa {0}-il xahar oħra",
				"other": "sa {0} xahar oħra"
			}
		},
		"week": {
			"previous": "il-ġimgħa li għaddiet",
			"current": "din il-ġimgħa",
			"next": "il-ġimgħa d-dieħla",
			"past": {
				"one": "ġimgħa ilu",
				"two": "ġimagħtejn ilu",
				"few": "{0} ġimgħat ilu",
				"many": "{0}-il ġimgħa ilu",
				"other": "{0} ġimgħa ilu"
			},
			"future": {
				"one": "sa ġimgħa oħra",
				"two": "sa ġimagħtejn oħra",
				"few": "sa {0} ġimgħat oħra",
				"many": "sa {0}-il ġimgħa oħra",
				"other": "sa {0} ġimgħa oħra"
			}
		},
		"day": {
			"previous": "lbieraħ",
			"current": "illum",
			"next": "għada",
			"past": {
				"one": "ġurnata ilu",
				"two": "jumejn ilu",
				"few": "{0} ġranet ilu",
				"many": "{0}-il ġurnata ilu",
				"other": "{0} ġurnata ilu"
			},
			"future": {
				"one": "fi żmien ġurnata",
				"two": "fi żmien jumejn oħra",
				"few": "fi żmien {0} ġranet oħra",
				"many": "fi żmien {0}-il ġurnata oħra",
				"other": "fi żmien {0} ġurnata oħra"
			}
		},
		"hour": {
			"current": "din is-siegħa",
			"past": {
				"one": "siegħa ilu",
				"two": "sagħtejn ilu",
				"few": "{0} sigħat ilu",
				"many": "{0}-il siegħa ilu",
				"other": "{0} siegħa ilu"
			},
			"future": {
				"one": "fi żmien siegħa oħra",
				"two": "fi żmien sagħtejn",
				"few": "fi żmien {0} sigħat",
				"many": "fi żmien {0}-il siegħa",
				"other": "fi żmien {0} siegħa"
			}
		},
		"minute": {
			"current": "din il-minuta",
			"past": {
				"one": "min. ilu",
				"many": "{0}-il min. ilu",
				"other": "{0} min. ilu"
			},
			"future": {
				"one": "sa min. oħra",
				"many": "sa {0}-il min. oħra",
				"other": "sa {0} min. oħra"
			}
		},
		"second": {
			"current": "issa",
			"past": {
				"one": "sek. ilu",
				"many": "{0}-il sek. ilu",
				"other": "{0} sek. ilu"
			},
			"future": {
				"one": "sa sek. oħra",
				"many": "sa {0}-il sek. oħra",
				"other": "sa {0} sek. oħra"
			}
		}
	},
	"narrow": {
		"year": {
			"previous": "is-sena l-oħra",
			"current": "din is-sena",
			"next": "is-sena d-dieħla",
			"past": {
				"one": "sena ilu",
				"two": "sentejn ilu",
				"few": "{0} snin ilu",
				"many": "{0}-il sena ilu",
				"other": "{0} sena ilu"
			},
			"future": {
				"one": "fi żmien sena",
				"two": "fi żmien sentejn oħra",
				"few": "fi żmien {0} snin oħra",
				"many": "fi żmien {0}-il sena oħra",
				"other": "fi żmien {0} sena oħra"
			}
		},
		"quarter": {
			"previous": "il-kwart ta’ sena li għadda",
			"current": "il-kwart ta’ sena li qegħdin fih",
			"next": "il-kwart li jmiss tas-sena",
			"past": {
				"one": "fil-kwart tas-sena li għadda",
				"two": "{0} kwarti ta’ sena ilu",
				"few": "{0} kwarti ta’ sena ilu",
				"many": "{0}-il kwart ta’ sena ilu",
				"other": "{0} kwart ta’ sena ilu"
			},
			"future": {
				"one": "fi kwart ta’ sena ieħor",
				"two": "f’{0} kwarti ta’ sena oħrajn",
				"few": "f’{0} kwarti ta’ sena oħrajn",
				"many": "f’{0}-il kwart ta’ sena oħrajn",
				"other": "f’{0} kwart ta’ sena oħrajn"
			}
		},
		"month": {
			"previous": "ix-xahar li għadda",
			"current": "dan ix-xahar",
			"next": "ix-xahar id-dieħel",
			"past": {
				"one": "xahar ilu",
				"two": "xahrejn ilu",
				"few": "{0} xhur ilu",
				"many": "{0}-il xahar ilu",
				"other": "{0} xahar ilu"
			},
			"future": {
				"one": "sa xahar ieħor",
				"two": "sa xahrejn oħra",
				"few": "sa {0} xhur oħra",
				"many": "sa {0}-il xahar oħra",
				"other": "sa {0} xahar oħra"
			}
		},
		"week": {
			"previous": "il-ġimgħa li għaddiet",
			"current": "din il-ġimgħa",
			"next": "il-ġimgħa d-dieħla",
			"past": {
				"one": "ġimgħa ilu",
				"two": "ġimagħtejn ilu",
				"few": "{0} ġimgħat ilu",
				"many": "{0}-il ġimgħa ilu",
				"other": "{0} ġimgħa ilu"
			},
			"future": {
				"one": "sa ġimgħa oħra",
				"two": "sa ġimagħtejn oħra",
				"few": "sa {0} ġimgħat oħra",
				"many": "sa {0}-il ġimgħa oħra",
				"other": "sa {0} ġimgħa oħra"
			}
		},
		"day": {
			"previous": "lbieraħ",
			"current": "illum",
			"next": "għada",
			"past": {
				"one": "ġurnata ilu",
				"two": "jumejn ilu",
				"few": "{0} ġranet ilu",
				"many": "{0}-il ġurnata ilu",
				"other": "{0} ġurnata ilu"
			},
			"future": {
				"one": "fi żmien ġurnata",
				"two": "fi żmien jumejn oħra",
				"many": "fi żmien {0}-il ġurnata oħra",
				"other": "fi żmien {0} ġurnata oħra"
			}
		},
		"hour": {
			"current": "din is-siegħa",
			"past": {
				"one": "siegħa ilu",
				"two": "sagħtejn ilu",
				"few": "{0} sigħat ilu",
				"many": "{0}-il siegħa ilu",
				"other": "{0} siegħa ilu"
			},
			"future": {
				"one": "fi żmien siegħa oħra",
				"two": "fi żmien sagħtejn",
				"few": "fi żmien {0} sigħat",
				"many": "fi żmien {0}-il siegħa",
				"other": "fi żmien {0} siegħa"
			}
		},
		"minute": {
			"current": "din il-minuta",
			"past": {
				"one": "min. ilu",
				"many": "{0}-il min. ilu",
				"other": "{0} min. ilu"
			},
			"future": {
				"one": "sa min. oħra",
				"many": "sa {0}-il min",
				"other": "sa {0} min. oħra"
			}
		},
		"second": {
			"current": "issa",
			"past": {
				"one": "sek. ilu",
				"many": "{0}-il sek. ilu",
				"other": "{0} sek. ilu"
			},
			"future": {
				"one": "sa sek. oħra",
				"many": "sa {0}-il sek. oħra",
				"other": "sa {0} sek. oħra"
			}
		}
	}
}