export default {
	"locale": "ro",
	"long": {
		"year": {
			"previous": "anul trecut",
			"current": "anul acesta",
			"next": "anul viitor",
			"past": {
				"one": "acum {0} an",
				"few": "acum {0} ani",
				"other": "acum {0} de ani"
			},
			"future": {
				"one": "peste {0} an",
				"few": "peste {0} ani",
				"other": "peste {0} de ani"
			}
		},
		"quarter": {
			"previous": "trimestrul trecut",
			"current": "trimestrul acesta",
			"next": "trimestrul viitor",
			"past": {
				"one": "acum {0} trimestru",
				"few": "acum {0} trimestre",
				"other": "acum {0} de trimestre"
			},
			"future": {
				"one": "peste {0} trimestru",
				"few": "peste {0} trimestre",
				"other": "peste {0} de trimestre"
			}
		},
		"month": {
			"previous": "luna trecută",
			"current": "luna aceasta",
			"next": "luna viitoare",
			"past": {
				"one": "acum {0} lună",
				"few": "acum {0} luni",
				"other": "acum {0} de luni"
			},
			"future": {
				"one": "peste {0} lună",
				"few": "peste {0} luni",
				"other": "peste {0} de luni"
			}
		},
		"week": {
			"previous": "săptămâna trecută",
			"current": "săptămâna aceasta",
			"next": "săptămâna viitoare",
			"past": {
				"one": "acum {0} săptămână",
				"few": "acum {0} săptămâni",
				"other": "acum {0} de săptămâni"
			},
			"future": {
				"one": "peste {0} săptămână",
				"few": "peste {0} săptămâni",
				"other": "peste {0} de săptămâni"
			}
		},
		"day": {
			"previous": "ieri",
			"previous-2": "alaltăieri",
			"current": "azi",
			"next": "mâine",
			"next-2": "poimâine",
			"past": {
				"one": "acum {0} zi",
				"few": "acum {0} zile",
				"other": "acum {0} de zile"
			},
			"future": {
				"one": "peste {0} zi",
				"few": "peste {0} zile",
				"other": "peste {0} de zile"
			}
		},
		"hour": {
			"current": "ora aceasta",
			"past": {
				"one": "acum {0} oră",
				"few": "acum {0} ore",
				"other": "acum {0} de ore"
			},
			"future": {
				"one": "peste {0} oră",
				"few": "peste {0} ore",
				"other": "peste {0} de ore"
			}
		},
		"minute": {
			"current": "minutul acesta",
			"past": {
				"one": "acum {0} minut",
				"few": "acum {0} minute",
				"other": "acum {0} de minute"
			},
			"future": {
				"one": "peste {0} minut",
				"few": "peste {0} minute",
				"other": "peste {0} de minute"
			}
		},
		"second": {
			"current": "acum",
			"past": {
				"one": "acum {0} secundă",
				"few": "acum {0} secunde",
				"other": "acum {0} de secunde"
			},
			"future": {
				"one": "peste {0} secundă",
				"few": "peste {0} secunde",
				"other": "peste {0} de secunde"
			}
		}
	},
	"short": {
		"year": {
			"previous": "anul trecut",
			"current": "anul acesta",
			"next": "anul viitor",
			"past": {
				"one": "acum {0} an",
				"few": "acum {0} ani",
				"other": "acum {0} de ani"
			},
			"future": {
				"one": "peste {0} an",
				"few": "peste {0} ani",
				"other": "peste {0} de ani"
			}
		},
		"quarter": {
			"previous": "trim. trecut",
			"current": "trim. acesta",
			"next": "trim. viitor",
			"past": "acum {0} trim.",
			"future": "peste {0} trim."
		},
		"month": {
			"previous": "luna trecută",
			"current": "luna aceasta",
			"next": "luna viitoare",
			"past": {
				"one": "acum {0} lună",
				"other": "acum {0} luni"
			},
			"future": {
				"one": "peste {0} lună",
				"other": "peste {0} luni"
			}
		},
		"week": {
			"previous": "săpt. trecută",
			"current": "săpt. aceasta",
			"next": "săpt. viitoare",
			"past": "acum {0} săpt.",
			"future": "peste {0} săpt."
		},
		"day": {
			"previous": "ieri",
			"previous-2": "alaltăieri",
			"current": "azi",
			"next": "mâine",
			"next-2": "poimâine",
			"past": {
				"one": "acum {0} zi",
				"few": "acum {0} zile",
				"other": "acum {0} de zile"
			},
			"future": {
				"one": "peste {0} zi",
				"few": "peste {0} zile",
				"other": "peste {0} de zile"
			}
		},
		"hour": {
			"current": "ora aceasta",
			"past": "acum {0} h",
			"future": "peste {0} h"
		},
		"minute": {
			"current": "minutul acesta",
			"past": "acum {0} min.",
			"future": "peste {0} min."
		},
		"second": {
			"current": "acum",
			"past": "acum {0} sec.",
			"future": "peste {0} sec."
		}
	},
	"narrow": {
		"year": {
			"previous": "anul trecut",
			"current": "anul acesta",
			"next": "anul viitor",
			"past": {
				"one": "-{0} an",
				"other": "-{0} ani"
			},
			"future": {
				"one": "+{0} an",
				"other": "+{0} ani"
			}
		},
		"quarter": {
			"previous": "trim. trecut",
			"current": "trim. acesta",
			"next": "trim. viitor",
			"past": "-{0} trim.",
			"future": "+{0} trim."
		},
		"month": {
			"previous": "luna trecută",
			"current": "luna aceasta",
			"next": "luna viitoare",
			"past": {
				"one": "-{0} lună",
				"other": "-{0} luni"
			},
			"future": {
				"one": "+{0} lună",
				"other": "+{0} luni"
			}
		},
		"week": {
			"previous": "săpt. trecută",
			"current": "săpt. aceasta",
			"next": "săpt. viitoare",
			"past": "-{0} săpt.",
			"future": "+{0} săpt."
		},
		"day": {
			"previous": "ieri",
			"previous-2": "alaltăieri",
			"current": "azi",
			"next": "mâine",
			"next-2": "poimâine",
			"past": {
				"one": "-{0} zi",
				"other": "-{0} zile"
			},
			"future": {
				"one": "+{0} zi",
				"other": "+{0} zile"
			}
		},
		"hour": {
			"current": "ora aceasta",
			"past": "-{0} h",
			"future": "+{0} h"
		},
		"minute": {
			"current": "minutul acesta",
			"past": "-{0} m",
			"future": "+{0} m"
		},
		"second": {
			"current": "acum",
			"past": "-{0} s",
			"future": "+{0} s"
		}
	},
	"now": {
		"now": {
			"current": "acum",
			"future": "într-un moment",
			"past": "acum un moment"
		}
	},
	"mini": {
		"year": {
			"one": "{0} an",
			"other": "{0} ani"
		},
		"month": {
			"one": "{0} lună",
			"other": "{0} luni"
		},
		"week": "{0} săp.",
		"day": {
			"one": "{0} zi",
			"other": "{0} zile"
		},
		"hour": "{0} h",
		"minute": "{0} min.",
		"second": "{0} sec.",
		"now": "acum"
	},
	"long-time": {
		"year": {
			"one": "{0} an",
			"other": "{0} ani"
		},
		"month": {
			"one": "{0} lună",
			"other": "{0} luni"
		},
		"week": {
			"one": "{0} săptămână",
			"other": "{0} săptămâni"
		},
		"day": {
			"one": "{0} zi",
			"other": "{0} zile"
		},
		"hour": {
			"one": "{0} oră",
			"other": "{0} ore"
		},
		"minute": {
			"one": "{0} minut",
			"other": "{0} minute"
		},
		"second": {
			"one": "{0} secundă",
			"other": "{0} secunde"
		}
	}
}